Description

PIXIT As9 indicates the DUT is test equipment or not. Test equipment has no ICD file. Test equipment imports existing SCD/IID from
other manufacturers. For Amd1 we required the DUT has an ICT tool to export [ID/ICD and import SCD file. Test equipment only
imports SCD file.

We propose that for test equipment all the sCnf/sMdl test cases are not applicable, except "import SCD" sCnf5

For example add in clause A2 and A3 a general paragraph: The following test cases are not applicable for test equipment

History

#1 - 11/01/2022 08:22 AM - IEC 61850 TPWG
- Due date set to 11/15/2022
- Status changed from New to In Progress

- Assignee set to Richard Schimmel

Accepted.

Add in clause A2 and A3 a general paragraph: The following test cases are not applicable for test equipment, conditional on PIXIT As9.
Richard to draft.

#2 - 11/29/2022 08:02 AM - Richard Schimmel

- File Solution to redmine 6157 test equipment.docx added

add solution

#3 - 11/29/2022 08:37 AM - IEC 61850 TPWG

- Status changed from In Progress to Resolved
- Closed Reason Test Procedure Update added
- Closed Reason deleted (--Not Set---)

#4 - 03/01/2024 09:57 AM - Richard Schimmel
- Status changed from Resolved to Closed

- Updated Test Document set to TP1.3

Files

Solution to redmine 6157 test equipment.docx 21.3 KB 11/29/2022 Richard Schimmel
